﻿	@charset "utf-8";*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@import url('fonts/stylesheet.css');

*:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body, html, form, section{height:100%;}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px;line-height:1.7;color:#0c1b27;}
input, button, select, textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#4a4746;text-decoration:none;}
a:hover, a:focus{color:#006cb5;text-decoration:none;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
p{margin:0 0 10px}
b{color:#0066b3;}
body{opacity:0;}
ul, ol {list-style:none !important; }
li {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif !important; }
ul.common-list {margin: 0px 0px 0px 15px; padding: 0px;}
ul.common-list li {list-style-type:disc;}
@media(max-width:540px){body{font-size:12.5px;}
}
.zaprix {color:#007a61;}
.zaprix:hover {color:#006cb5;}
.scrollup{position:fixed;bottom:10px;right:5px;display:none;z-index:1;font-size:24px;padding:0px 8px 3px;}
.scrollup{-webkit-animation:moveFromBottom 1000ms ease;-moz-animation:moveFromBottom 1000ms ease;-ms-animation:moveFromBottom 1000ms ease;}
a.scrollup{color:#0b64a7!important;}
a.scrollup:hover{color:#073c65!important;}
.clear{clear:both;}
.spacer1{clear:both;width:100%;height:10px;}
.spacer2{clear:both;width:100%;height:20px;}
.spacer3{clear:both;width:100%;height:30px;}
.spacer4{clear:both;width:100%;height:40px;}
.spacer5{clear:both;width:100%;height:50px;}
.border{border:1px solid #ccc !important;}
.no-border{border:none !important}
.no-border-l{border-left:none !important;}
.no-border-r{border-right:none !important;}
.no-border-t{border-top:none !important;}
.no-border-b{border-bottom:none !important;}
.border-t{border-top:1px solid #ccc !important}
.border-b{border-bottom:1px solid #ccc !important}
.no-shadow{box-shadow:none !important}
.no-margin{margin:0 !important;}
.no-margin-r{margin-right:0 !important;}
.no-margin-l{margin-left:0 !important;}
.no-margin-b{margin-bottom:0 !important;}
.no-margin-t{margin-top:0 !important;}
.no-margin-x{margin-left:0 !important;margin-right:0 !important;}
.no-margin-y{margin-top:0 !important;margin-bottom:0 !important;}
.marg-t{margin-top:30px !important;}
.marg-l{margin-left:30px !important;}
.marg-b{margin-bottom:20px !important;}
.marg-ftr-t{margin-top:20px !important;}
.no-pad{padding:0 !important;}
.no-pad-l{padding-left:0 !important;}
.no-pad-r{padding-right:0 !important;}
.no-pad-t{padding-top:0 !important;}
.no-pad-b{padding-bottom:0 !important;}
.no-pad-x{padding-left:0 !important;padding-right:0 !important;}
.no-pad-y{padding-top:0 !important;padding-bottom:0 !important;}
@media (max-width:767px){.text-center-mo{text-align:center!important}
.text-left-mo{text-align:left!important}
.text-right-mo{text-align:right!important}
}
.pad-t{padding-top:40px !important;}
.pad-b{padding-bottom:40px !important;}
.pad-t-nav{padding-top:10px !important;}
hr.solid{border:0;border-top:1px solid #ccc;}
hr.dotted{border:0;border-top:1px dotted #666;background:#292929;}
hr.dashed{border:0;border-top:1px dashed #ccc;background:#fff;}
hr.double{border:0;border-top:1px dashed #ccc;background:#999;}
.err{font-size:12px;color:#c80000;}
.red{color:#c80000;}
a, .btn{-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.delay-05s{-webkit-animation-delay:0.5s;animation-delay:0.5s;}
.delay-06s{-webkit-animation-delay:0.6s;animation-delay:0.6s;}
.delay-07s{-webkit-animation-delay:0.7s;animation-delay:0.7s;}
.delay-08s{-webkit-animation-delay:0.8s;animation-delay:0.8s;}
.delay-09s{-webkit-animation-delay:0.9s;animation-delay:0.9s;}
.delay-1s{-webkit-animation-delay:1s;animation-delay:1s;}
.delay-15s{-webkit-animation-delay:1.5s;animation-delay:1.5s;}
.delay-2s{-webkit-animation-delay:2s;animation-delay:2s;}
.delay-25s{-webkit-animation-delay:2.5s;animation-delay:2.5s;}
.delay-3s{-webkit-animation-delay:3s;animation-delay:3s;}
ul.social_media{margin:0px;padding:0px 0px;width:100%;}
ul.social_media li{display:inline-block;list-style-type:none;list-style-image:none;padding:0px;margin:0 0px 0 5px;border:none;vertical-align:top;}
ul.social_media li:first-child{margin-left:0;}
ul.social_media li a{display:block;font-size:16pt;transition:none .6s ease-in-out;-webkit-transition:none .6s ease-in-out;-moz-transition:none .6s ease-in-out;-o-transition:none .6s ease-in-out;-ms-transition:none .6s ease-in-out;}
ul.social_media li a:hover{display:block;font-size:15px;}
ul.social_media .fa{padding:0px;margin:0px;font-weight:300;color:#FFF;border:3px solid #FFF;width:45px;border-radius:50px;height:45px;line-height:40px;text-align:center;}
ul.social_media .fa:hover{color:#fff}
.fa-facebook, .fa-google, .fa-google-plus, .fa-linkedin, .fa-youtube, .fa-youtube-play, .fa-tumblr, .fa-twitter, .fa-pinterest, .fa-instagram{transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;}
.fa-facebook:hover{background:#3b5998;}
.fa-google:hover{background:#3f85f4;}
.fa-google-plus:hover{background:#d13f2d;}
.fa-linkedin:hover{background:#0275b5;}
.fa-youtube:hover{background:#ce332d;}
.fa-youtube-play:hover{background:#ce332d;}
.fa-tumblr:hover{background:#274152;}
.fa-twitter:hover{background:#4dc8f1;}
.fa-pinterest:hover{background:#cb2028;}
.fa-instagram:hover{background:#3e739d;}
.map-container{width:100%;height:100%;border:0px;float:left;padding:0;margin:0;}
.map-container iframe{width:100%;height:175px;border:0px;pointer-events:none;}
.footer .map-container iframe{height:175px;}
.centered{float:none!important;margin:0 auto;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:400;line-height:1.5;color:inherit;color:#006cb5;}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h4,.h5,.h6,h4,h5,h6{margin-top:10px;margin-bottom:10px}
.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}
.h1,h1{font-size:32px}
.h2,h2{font-size:26px; text-decoration:underline;}
.h3,h3{font-size:24px}
.h4,h4{font-size:18px; color:#000;}
.h5,h5{font-size:14px}
.h6,h6{font-size:12px}
.light-text{font-weight:500!important;color:#0066b3!important;}
.btn-link{text-decoration:none!important;}
.wrapper{position:relative;padding-top:110px;background:#FFF;width:100%;margin:0 auto;text-align:left;float:none;box-shadow:#DDD 0px 2px 10px 6px;}
.wrapper{height:auto !important;min-height:calc(100% - 301px);margin:0 auto;}
.footer{position:relative;width:100%;margin:0 auto;}
.footer, .push{clear:both;}
@media(max-width:992px){wrapper{padding-top:180px;}
}

.header{width:100%;border-top:3px solid #006cb5 !important;border-bottom:1px solid #006cb5 !important;display:table;z-index:999;margin-bottom:0 !important;background-color:#f4f4f4;}
.header .container{display:table;position:relative;width:100%;max-width:1170px;padding:0 0!important;}
.header .header-left{display:table-cell;width:25%;padding-left:20px;}
.header .header-right{display:table-cell;width:75%;vertical-align:top;}
.top-panel{display:table;width:100%;position:relative;}
.top-nav-collapse .logo img{-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.contact-info{text-align:right;vertical-align:top;}
.contact-info .contact-details{margin-top:0;padding:0 20px;list-style:none;margin-bottom:5px;float:right;position:relative;background:#FFF;box-shadow:#e7e7e7 1px 4px 1px;}
.contact-info .contact-details:before{content:' ';position:absolute;top:0;left:-94px;border-left:47px transparent solid;border-bottom:47px transparent solid;border-right:solid 47px #FFF;}
.contact-info ul.contact-details li.hghlght-color, .contact-info ul.contact-details li.hghlght-color *{color:#006cb5;}
.contact-info ul.contact-details li{border-left:1px solid #e7e7e7;display:inline-block;color:#7d7d7d;padding:13px 16.5px;font-size:14px;}
.contact-info ul.contact-details li:first-child{border:0;}
.contact-info ul.contact-details li a{color:#7d7d7d;}
.contact-info ul.contact-details li a:hover,
.contact-info ul.contact-details li.active a, .dropdown-menu li a.active{color:#006cb5!important;}
.contact-info ul.contact-details li.active a{font-weight:600;}
.contact-info ul.contact-details li .fa{color:#006cb5;padding:5px 0 5px 7px;border-radius:50px;}
.contact-info ul.contact-details li a:hover .fa{color:#000; background:none;}
.contact-info ul.contact-details li.hghlght-color{padding:0 0;font-size:11.5pt;}
.navbar-nav{padding:0 !important;margin-top:20px;}
.navbar-nav> li > a{font-size:13.5pt;text-transform:uppercase !important;color:#778188;padding:10px 22px !important;position:relative;}
.navbar-nav> li > a.home-link{padding:10px 0 !important;}
.navbar-nav> li > a.home-link.active{color:#006cb5;}
.navbar-nav> li > a.active{color:#006cb5;}
.navbar-nav> li:last-child > a{border-width:0;}
.navbar-nav> li.open > a{background-color:transparent !important;border-color:#fff !important;}
.navbar-nav> li > a .fa{margin-left:2px;}
.dropdown-menu li a{font-size:13px;color:#778188 !important;}
.dropdown-menu li a:hover{font-size:13px;color:#006cb5 !important;}
.logo{transition:all 200ms ease-out;margin:5px 0;}
.logo h1{margin-bottom:0;}
.navbar-nav > li.current > a{color:#1b569a;}
.top-nav-collapse .sub-logo img{opacity:0;height:0;padding:0;margin-top:-15%;}
.top-nav-collapse .logo{}
.navbar-default .navbar-toggle{background-color:#006cb5;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#ffcb05!important;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff !important;}
.blue-band{background:#0066b3;border-bottom:#1675bc 1px solid;clear:both;padding:5px 21px;}
.blue-band i{color:#e8e8e8;font-size:11pt;font-weight:400;}
.header .container:first-child{z-index:1;}
.top-nav-collapse .blue-band{margin-top:-38px;position:relative;z-index:0}
.navbar-nav > li.static-pos{position:static!important;}
.navbar-nav > li.static-pos .dropdown-menu{top:100%!important;}
.navbar-nav > li.static-pos .product-navlist{max-height:480px;overflow:auto;}
.navbar-nav > li.static-pos .product-navlist::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.1);background-color:#999;cursor:pointer;}
.navbar-nav > li.static-pos .product-navlist::-webkit-scrollbar{width:6px;cursor:pointer;}
.navbar-nav > li.static-pos .product-navlist::-webkit-scrollbar-thumb{background-color:#333;}
.navbar-nav > li.static-pos .product-navlist::-webkit-scrollbar-thumb:hover{background-color:#222;}
.navbar-nav > li > ul > li{border-left:#DDD solid 1px;margin:3px 0;}
.navbar-nav > li > ul > li > a{padding:10px 10px;color:#778188!important;font-size:10.5pt;text-transform:uppercase;}
.navbar-nav > li.dropdown .dropdown-menu{ border:2px solid #006cb5;}
.dropdown-menu{}
.dropdown-menu .menu-row{display:table;table-layout:fixed;width:100%;}
.dropdown-menu .menu-row > div{display:table-cell;float:none;border:#DDD solid;border-width:0 1px 1px 0;padding:0 15px 10px 15px;vertical-align:top;}
.dropdown-menu .menu-row > div h3{font-weight:500;margin:0 0;}
.dropdown-menu .menu-row > div h3 a{font-size:10.5pt;color:#0066b3;text-transform:uppercase;}
.dropdown-menu .menu-row > div h3 a.active{font-weight:600;}
.dropdown-menu .menu-row > div h3.big{font-size:10.5pt;text-transform:uppercase;}
.dropdown-menu .menu-row > div ul{padding:0 0;margin:0 0 0;}
.dropdown-menu .menu-row > div ul li{display:inline-block;padding:0 0 0 10px!important;color:#778188 !important;float:left;width:50%;}
.dropdown-menu .menu-row > div ul li:before{content:'\f0c8';font-family:FontAwesome;font-size:6px;margin-left:-8px;margin-right:4px;margin-top:7px;float:left;}
.dropdown-menu .menu-row:last-child > div:last-child{padding-top:10px}
.dropdown-menu .menu-row:first-child{padding-top:10px!important;}
.dropdown-menu .menu-row:last-child > div:last-child ul li:before{display:none;}
.dropdown-menu .menu-row:last-child > div{border-bottom:0;}
.call-mob{margin:8px 5px 0 10px;display:inline-block;}
ul.industries-navlist{padding:0 10px!important;}
ul.industries-navlist li{width:24.5%;margin:0 0;}
ul.industries-navlist li h3.big{font-size:10.5pt;font-weight:normal;margin:0 0;text-transform:uppercase;}
ul.industries-navlist li a:hover{background:none!important;text-decoration:underline;}
ul.industries-navlist.dropdown-menu li a.active{font-weight:600!important;}
ul.industries-navlist li:first-child,
ul.industries-navlist li:nth-child(5),
ul.industries-navlist li:nth-child(9),
ul.industries-navlist li:nth-child(13){border-left-color:transparent;}
@media(min-width:1301px){.header .header-right{width:78%;}}
@media(max-width:1023px){.dropdown-menu .menu-row{background:none!important;}
.dropdown-menu .menu-row > div{display:block;padding:0 20px 15px 15px;border-color:#000;border-width:0 0 1px 0;}
.logo{float:left;}
.header .header-left, .header .header-right{vertical-align:middle;}
}
@media(max-width:990px){.dropdown-menu .menu-row{background:none!important;}
.dropdown-menu .menu-row > div{display:block;padding:0 20px 15px 15px;border-color:#000;border-width:0 0 1px 0;}
.dropdown-menu .menu-row > div ul li{display:block;width:100%;float:none;}
}
@media (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait){.header-right{width:80% !important;}
.navigation{float:none !important;}
.logo{}
.top-nav-collapse .logo{margin-bottom:2px;}
}
@media(min-width:992px){.navbar-nav> li.dropdown > a:before{opacity:0;content:'';position:absolute;bottom:-24px;z-index:1;left:0;right:0;display:table;width:0;margin:auto;border-left:8px transparent solid;border-right:8px transparent solid;border-bottom:solid 8px #006cb5;transition:all 200ms ease-in-out;}
.navbar-nav> li.open > a:before{opacity:1;}
.navbar-nav > li.active .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms;}
.dropdown-menu{border-width:2px !important;border-top:none !important;padding:0px 0px !important;}
.navbar-right .dropdown-menu{right:auto !important;}
.dropdown-menu{margin-top:0px!important;border-radius:0px !important;border:0px !important;}
.navbar-right{margin-right:0 !important;width:100%;}
}
@media(max-width:992px){ul.industries-navlist{padding:0 0!important;}
ul.industries-navlist li{display:block;width:100%;}
.wrapper{padding-top:120px;}
.navbar-default .navbar-offcanvas{background-color:#275498 !important;}
.contact-info, .top-panel, .sub-logo{display:none;}
.header .header-left{width:40%;}
.header .header-right{text-align:right;}
.logo, .sub-logo-mobile img{margin:0 0;}
.navbar-nav> li > a{padding:10px 10px !important;color:#FFF!important;font-size:10.5pt;}
.navbar-nav> li > a:hover{background:#024271!important;}
.navbar-nav> li{border-bottom:1px solid #2471ad;}
.navbar-nav> li.dropdown > a:after{content:'\f107';font-family:FontAwesome;float:right;}
.navbar-nav> li.current > a{color:#ffcb05!important;}
.dropdown-menu .menu-row:first-child{padding-top:0!important;}
.dropdown-menu .menu-row > div h3{margin-top:8px;color:#040404;text-transform:capitalize;}
.dropdown-menu li a{color:#333 !important;font-size:13px!important;}
.navbar-toggle{margin:0 15px 0 15px !important;}
.top-nav-collapse .logo{}
.top-nav-collapse .logo img{max-width:80%!important;}
.top-nav-collapse .navbar-toggle{}
.top-panel-mobile{background-color:#f2b129;padding:20px;transition:all 200ms ease-out;color:#00aeef;font-weight:700;text-align:center;font-size:15px;}
}
@media only screen and (min-device-width:981px) and (max-device-width:1024px) and (orientation:landscape){.header .header-left{width:26%;}
.header .header-right{width:74%;}
.sub-logo img{height:115px !important;margin-top:5px;}
.top-nav-collapse .logo{height:75px !important}
.top-nav-collapse .sub-logo img{display:none;}
.top-nav-collapse .sub-logo{opacity:1;}
.navbar-nav> li > a{padding:5px 8px !important;}
.navigation{float:none !important;}
.contact-info ul.contact-details li{font-size:14px;}
}
@media(min-width:768px) and (max-width:1024px){ul.our-solutions li{width:32.72%!important;padding:0 15px 9px!important;}
}
@media(max-width:768px){.wrapper{padding-top:115px;}
.dropdown-menu .menu-row > div ul li:before{margin-top:10px;}
.dropdown-menu .menu-row > div ul li a{padding:5px 0;display:block;}
}

@media(max-width:480px){.header .container:first-child{padding:0 10px!important;}
.call-mob{font-size:97%;font-weight:600;margin-left:5px;}
.logo img{padding:5px 0; max-width:100px; width:100%; height:auto;}
.wrapper{padding-top:95px;}
}
@media(max-width:380px){.wrapper{padding-top:48px;}
}
@media (max-width:480px){.navbar-nav .open .dropdown-menu{}
.navbar-nav .open .dropdown-menu::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#666;cursor:pointer;}
.navbar-nav .open .dropdown-menu::-webkit-scrollbar{width:10px;cursor:pointer;}
.navbar-nav .open .dropdown-menu::-webkit-scrollbar-thumb{background-color:#333;}
.navbar-nav .open .dropdown-menu::-webkit-scrollbar-thumb:hover{background-color:#222;}
}
@media (max-width:640px){.heading{font-size:1.4em!important;}
.header .header-left{width:40%;padding-left:5px;}
}
@media (max-width:560px){.heading{font-size:1.6em!important;}
}

.heading{color:#002f53;text-transform:capitalize;font-weight:normal;}
.white{color:#fff;}
/*left menu*/
ul.sub-nav{text-align:center!important;padding:0!important;margin-bottom:15px; border-bottom:1px solid #0066b3; display:block;}
ul.sub-nav li{ margin:0px 0px; padding:0px; display:inline-block;}
ul.sub-nav li a{padding:0px 8px;font-size:14pt; display:block;}
ul.sub-nav li.active a{color:#0066b3; margin:0px -1px -1px -1px !important; border:1px solid #0066b3; border-width:1px 1px 0px 1px; border-bottom:1px solid #fff !important; background:#fff !important; -webkit-border-radius:10px 10px 0px 0px !important; border-radius:10px 10px 0px 0px !important;}
ul.sub-nav li a:hover{color:#0066b3;}
ul.sub-nav li img{width:55px;}
ul.sub-nav li h4{width:80%;font-size:10.5pt;}
ul.sub-nav li a.active{border-color:#0066b3;border-width:1px;}
ul.sub-nav li a.active h4{color:#1b569a;}


/*ul.sub-nav li.active ul { border:#0066b3 solid 1px; border-top:none; background:#f0f0f0; -webkit-padding-start:0px;}
ul.sub-nav li.active li a{border:none; padding:5px 0px;font-size:10pt; color:#727d84; font-weight:normal;}
ul.sub-nav li.active li a:hover {color:#0066b3; !important;} 
ul.side-bar li.active li.active a {color:#0066b3; !important;}
ul.side-bar li.active li.active a:before {color:#0066b3; !important;}
ul.side-bar li.active li a:hover:before {color:#0066b3; !important;}
ul.side-bar li.active li a:before{content:'\f105';background:none;color:#727d84;font-family:FontAwesome;margin-right:8px;line-height:22px;display:inline-block;text-align:center;border-radius:5px;font-size:21px;}*/


@media (max-width:768px){.contact-bx{width:50%;float:left;}
ul.sub-nav { margin-top:10px; border-bottom:0px; text-align:left !important;}
ul.sub-nav li { display:block; width:100%;}
ul.sub-nav li a{background:none!important;border:0!important;color:#FFF!important; margin:0px 0px 10px 0px !important; padding-bottom:10px;}
ul.sub-nav li.active a {color:#fff;  margin:0px 0px 10px 0px !important; border:0px; background:none !important; border-bottom:1px dashed #fff !important;}
ul.sub-nav li h4{color:#FFF!important;}
ul.sub-nav li{margin:0!important;}

ul.side-bar li a:before{content:'\f105';background:#0066b3;color:#FFF;font-family:FontAwesome;margin-right:8px;width:30px;line-height:30px;display:inline-block;text-align:center;border-radius:5px;font-size:21px;}
ul.side-bar li.active a{color:#000;font-weight:600;}
ul.side-bar li.active a:before{color:#000;}



ul.side-bar li li a:before{content:'\f105';background:none;color:#727d84;font-family:FontAwesome;margin-right:8px;line-height:22px;display:inline-block;text-align:center;border-radius:5px;font-size:21px;}
ul.side-bar li li a:hover:before {color:#0066b3; !important;}



ul.sub-nav li ul { background:#fff !important;}
ul.side-bar li li a {color:#727d84 !important;}
ul.side-bar li.active li a {color:#727d84 !important;}
ul.side-bar li.active li.active a {color:#0066b3 !important;}

}

@media(min-width:992px){.inner-left-panel{border-right:1px solid #000;padding-right:40px!important;}
.side-bar{padding-left:0px!important;}
}
.navigation .panel { background:none !important;}


/*xxxx MENUEND xxxx*/
/* xxxx HOME PAGE START xxxx */
/* Visual Panel Start */
.home-visual-panel { width:100%; margin:0px 0px 0px 0px; padding:0px; }
.slider-text {position:absolute; z-index:999; top:25%; width:55%; max-width:1024px; float:none;}
.slider-text h2 { color:#fff; font-size:38px; font-weight:bold;}
.slider-black-text { color:#3c3f3e; font-size:20px;  }
.slider-orange-text { color:#ff8000;}
.slider-button {padding:10px; color:#fff; background:#3c3f3e; width:auto; display:inline-block;}
@media (max-width:768px) {.slider-text {top:5%; width:75%;}}
@media only screen and (max-width: 767px) and (min-width: 480px) {
.slider-text {top:2%; width:90%;}	
.slider-text h2{font-size:20px;}
.slider-white-text {font-size:14px;}
.slider-button {padding:5px; color:#fff; background:#006cb5; width:auto; display:inline-block;}	
}
@media only screen and (max-width: 479px) and (min-width: 380px){
.home-visual-panel{margin:18px 0px 0px 0px;}}
@media only screen and (max-width: 379px) and (min-width: 220px){
.home-visual-panel{margin:56px 0px 0px 0px;}}


.circle-img-shadow {
  display: block;
  width: 400px;
  height: 400px;
  margin: 1em auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  border: 5px solid #eee;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  
}



/*Visual Panel End*/

h2.home-page-heading { font-size:30px; line-height:30pt;}
h2.home-page-heading span {font-size:20px; line-height:20pt;}
.hm-about-us {background:#b6e4f9;}
.hm-about-us-left {width:70%; display:inline-block; padding-left:10px;}
.hm-about-us-left h2 {color:#000;}
.hm-about-us-right {width:30%; display:inline-block; vertical-align:top; text-align:right; float:right; background:#fff;}

@media(max-width:767px) {
.hm-about-us {background:#b6e4f9;}	
.hm-about-us-left {width:100%; padding-left:10px;}
.hm-about-us-right {width:100%; display:inline-block; padding:20px 0px; float:left; background:#b6e4f9;}
	}

.hm-map {background:url(images/map.jpg) no-repeat; background-size:cover; max-height:750px; background-attachment:fixed; padding:10px 0px;}

ul.hm-country { width:50%; margin:0px; padding:0px; display:block;}
ul.hm-country li { width:48%; margin:0px 0px 40px 0px; padding:0px; display:inline-block;}
ul.hm-country li a { padding:10px; border:1px dotted #000; color:#000;}	
ul.hm-country li a:hover { color:#006cb5; border:1px solid #006cb5;}

ul.reports-list { width:100%; margin:0px; padding:0px;}
ul.reports-list li{ width:100%; margin:0px; padding:0px; display:block;}
ul.reports-list li:before {font-family: 'FontAwesome'; content:"\f105"; padding-right:5px; font-size:20px; color:#006cb5;}
/* xxxx HOME PAGE END xxxx */



@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.btn-form{font-size:10px !important;}
}

@media(min-width:1024px){.pull-right-lg{float:right !important;}
.pull-top-50{margin-top:-50px;}
}
@media(min-width:768px){.pull-right-md{float:right !important;}
}

/*xxxxxxxxxx ALL PAGES xxxxxxxxxx*/

.body-inside{min-height:470px;}
.body-inside h1{font-weight:500;font-size:26px;margin-bottom:10px;}
.breadcrumb{background-color:transparent !important;padding:15px 20px!important;font-size:10pt;}
.breadcrumb .fa-home{color:#00aeef;font-size:16px;}
.breadcrumb a{color:#777;}
.breadcrumb > li + li:before{content:"\f105" !important;font-family:FontAwesome !important;color:#646464 !important;}
@media (max-width:350px) {
	.breadcrumb{ margin-top:10px;}
	}

.about-us {background:url(images/about-us-bg.png) no-repeat center center; background-attachment:fixed; min-height:450px !important;}
.vision-box {border:1px solid #006cb5; padding:10px; box-shadow:5px 5px 0px #ddd; margin-bottom:20px;}
.vision-box h2 {padding:0px 0px 0px 0px; margin:0px 0px 10px 0px; border-bottom:1px dotted #ccc; text-decoration:none;}
.vision-box ul {width:100%; margin:0px; padding:0px;}
.vision-box ul li{width:100%; margin:0px 0px 5px 0px; padding:0px; display:inline-block;}
.vision-box ul li:before {content:'\f105'; font-family: 'FontAwesome'; color:#006cb5; font-size:20px; padding-right:5px; display:inline-block;}
.about-image {border:1px solid #ddd; width:95%; height:auto; max-width:430px; margin-bottom:10px;}

h2.line-heading {text-decoration:underline;}

ul.events-list {width:100%; margin:0px; padding:0px;}
ul.events-list li { width:100%; margin:0px; padding:0px;}
ul.events-list li a {color:#006cb5;}
ul.events-list li a:hover {color:#000;}

/*Voices of Memon Leader*/
ul.ad-film{ margin:0px; padding:0px; list-style:none;}
ul.ad-film .slide_title{ min-height:70px;}
ul.ad-film .slide_title h3{ font-size:18px; margin-top:5px;}
.slide_pic {position:relative; background:#000; text-align:center; }
.slide_pic iframe {border:0px;width:100%; max-width:265px; height:auto;padding:0;margin:0;float:left;}
.slide_pic {position:relative; }
.slide_pic iframe {border:0px;width:100%;height:180px;padding:0;margin:0;float:left;}
.icon_overlay {-webkit-transition: all .3s ease-in 0s; -o-transition: all .3s ease-in 0s; transition: all .3s ease-in 0s;}
.icon_overlay { position:absolute;top:0;left:0;right:0;background:rgba(255,255,255,0.7);height:100%; text-align:center;opacity:0;visibility:hidden;box-shadow: inset 0px 0px 10px #333}
.icon_play { width:70px;height:70px;position:absolute;top:50%;left:50%;margin-top:-35px;margin-left:-35px; }
.icon_play img{ display:block;}
.icon_play .fa-circle { color:rgba(0,0,0,0.7);  }
.ad-film li:hover .icon_overlay, .slide:hover .icon_overlay {opacity:1;visibility:visible}


/*Gallery*/
ul.events-gallery{ margin:0px -15px; padding:0px; list-style:none;}
ul.events-gallery li{padding: 0 !important;display:inline-block;margin:0px 0px 20px 15px; width:210px;border:1px solid #d8dde1;text-align:center;}
.mainImg{position:relative;overflow:hidden;}
.mainImg a{color:#000;display:block;position:relative;margin:15px 20px 15px 0px;}
.mainImg a:focus h3{ text-decoration:none !important;}
.mainImg a:hover{color:#000;text-decoration:none;}
.mainImg .img-box{overflow:hidden;position:relative;}
.mainImg img{opacity:1;-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1);-webkit-transition:opacity 0.35s;transition:opacity 0.35s;-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.mainImg:hover  img{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
.mainImg .imgtitle{position:relative;font-size:20px !important;display:block;width:100%;}
ul.events-gallery .mainImg a{margin:0}

.video-thumbnail {max-width:560px; height:315px; width:100%;}
@media (max-width:500px){
.video-thumbnail {height:auto;}	
}

.gallery-thumbnail-image {width:208px !important; height:148px !important;}

ul.common-list { margin:0px; padding:0px; width:100%; text-align:center;}
ul.common-list li { width:100%; margin:0px 0px 0px 20px; padding:0px; list-style:none; text-align:left; list-style-type:decimal;}

ul.common-box-list { margin:0px; padding:0px; width:100%; text-align:center;}
ul.common-box-list li { width:30%; padding:0px; margin:10px; display:inline-block;}
ul.common-box-list li a{ width:100%; border:1px solid #006cb5; display:block; padding:5px;}
ul.common-box-list li a:hover { background:#006cb5; color:#fff;}


.table-bordered {border:1px solid #006cb5 !important;}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{border:1px solid #006cb5 !important;}
table > thead > tr {border-top:2px solid #fff !important;}
.table > thead > tr > th {background:#006cb5; border-right:1px solid #fff !important;  color:#fff; text-align: center !important}
.table > thead > tr > th:last-child {border-right:0px solid #006cb5; }
.table h2,.table h3,.table h4 {padding:0px !important; margin: 0px;}

.contact-form{max-width:760px;margin:0 auto;padding:15px 15px;background:#EEE;}
.contact-form .row{margin:0 -5px;}
.contact-form .form-group textarea{resize:none;}
.contact-form .form-group.col-1{width:100%;float:left;padding:0 0 0px;}
.contact-form .form-group.col-1 > div{padding:0 0;}
.contact-form .form-group.col-2{width:50%;float:left;padding:0 5px 5px;}
.contact-form input.form-control, .career-form select.form-control{height:35px;border:#DDD solid 1px;}
.contact-form .form-group.col-1 > div > label{font-size:14px;font-weight:normal;vertical-align:middle;margin-top:8px;}
.contact-form .form-group{margin-bottom:10px;}
.contact-form .btn{background:#0066b3;color:#FFF;width:100%;max-width:200px;text-transform:uppercase;font-weight:600;padding:10px 12px;}
.contact-form .btn:hover{background:#0066b3;color:#ffcb05;}
.contact-form .verification_box .captcha-code input{width:100%;height:40px;}
.contact-form .verification_box:before{display:none;}

@media (max-width:540px){ul.product-interest-list li{width:100%;}
.contact-form{margin-bottom:12px;}
.contact-form .form-group.col-1 > div > label{margin-top:0;}	
.contact-form input.form-control{height:30px;}
}
.img-thumbnail img {width:100% !important; max-width:247px !important; height: 150px !important;}
/*xxxxxxxxxx ALL PAGES xxxxxxxxxx*/

/*XXXXXXX FOOTER START XXXXXX*/

.footer {padding:20px 0px; border-top:5px solid #006cb5; border-bottom:2px solid #006cb5; background:#fff;}
.footer h2 {padding:0px 0px 20px 0px; line-height:0; text-decoration:none;}
ul.footer-menu { width:100%; margin:0px; padding:0px;}
ul.footer-menu li { width:100%; margin:0px; padding:0px; list-style:none;}
ul.footer-menu li a{ color:#006cb5;}
ul.footer-menu li a strong {font-size:18px;}
ul.footer-menu li a:hover{ color:#778188;}

ul.contact {padding:0; margin:0px;}
ul.contact li {text-decoration:none; border-top:solid 1px rgba(210, 215, 217, 0.75); margin:0px; padding:5px 0px 5px 35px; position:relative; font-size:14px; line-height:20pt; width:90%; }
ul.contact li:before { color:#006cb5; display:inline-block; font-size:1.5em; height:1.125em; position:absolute; left:0; line-height:1.125em; width:1.5em; to-p:1em; font-family: 'FontAwesome';  }
ul.contact li:first-child { border-top:0; margin-top:0; padding-top:0;}


ul.follow-list { width:100%; margin:0px 0px 20px 0px; padding:0px 0px 20px 0px; border-bottom:1px dashed #ccc;}
ul.follow-list li { display:inline-block; margin:0px; padding:0px 19px 0px 0px; font-size:24px; }
ul.follow-list li:last-child{ padding:0px; }
ul.follow-list li a { color:#006cb5; text-decoration:none; display:block; text-align:center;}
ul.follow-list li a .fa { color:#006cb5; }
ul.follow-list li a:hover .fa{ color:#000 !important; background:none !important; }
ul.follow-list li a .fa {font-size:20px;}
/*XXXXXXX FOOTER END XXXXXX*/



